@STANDARDSCHRIFT "Arial" "Standard" "11"
@RAND O100,U100,L200,R200
@KOPFANFANG
@Schrift "Arial" "Fett" "14"
@TABS L,R
@IF (@ya13) @ZA
°@<EC21.NAMEA>, @<EC21.VORNAMEA>°Einkommensteuer @<$VVZTR>
@ELSE @ZA
°@<EC21.NAMEA>, @<EC21.VORNAMEA>°@la14 @<$VVZTR>
@ENDIF  @ZA
°Steuernummer: @<EC21.STNR>°Anlage FW
@LINIE C HM 0,200

@KOPFENDE

@TABS L5, L75, R95, R124, L126, R159, L161
@Schrift "Arial" "Fett" "12"
Steuerbegünstigung nach §10h EStG

Lage: @<EC38.FWLAGE>
@Schrift "Arial" "Standard" "11"


Bauantrag oder°°°@<EC57.FW10HBAUANT>
Herstellungsbeginn°°°@<EC57.FW10HHERBEGINN>

Fertigstellung der Wohnung°°°@<EC57.FW10HFERTIG>

Überlassung ab°°°@<EC57.FW10HUEBER>




°Herstellungskosten der
°neuen Wohnung°°@<EC57e.FW10HHERKO>°@<EC57.FW10HHERKO>°@<$HAUPTWAEHRUNG>
°nachträgliche Herstellungskosten°°@<EC57e.FW10HNACHHER>°@<EC57.FW10HNACHHER>°@<$HAUPTWAEHRUNG>
@LINIE HM B  100,132

°Bemessungsgrundlage,
°maximal 168.740 @<$HAUPTWAEHRUNG>°°°@<EC57.FW10HBMGDRUCK>°@<$HAUPTWAEHRUNG>
°Abschreibungsbetrag
°6% in den ersten 4 Jahren
°5% in den weiteren 4 Jahren°°°@<EC57.FW10HAFA>°@<$HAUPTWAEHRUNG>
°Abschreibungsbetrag auf die
°nachträglichen Kosten°°°@<EC57.FW10HAFANACH>°@<$HAUPTWAEHRUNG>
°Nachholung bisher nicht
°ausgeschöpfter 10h-Förderung°°°@<EC57.FW10HNACHHOL>°@<$HAUPTWAEHRUNG>
@LINIE HM B  100,132

°Summe der 10h Beträge
°°°°@<EC57.FW10HSUMAFA>°@<$HAUPTWAEHRUNG>°@<EC57.FW10HSUMAFA>°@<$HAUPTWAEHRUNG>

°maximaler 10h-Abzugsbetrag /
°beantragter 10h-Abzugsbetrag°°°°°@<EC57.FW10HBETRAG>°@<$HAUPTWAEHRUNG>

°Anteil Ehemann / Steuerzahler°°°@<EC57.FW10HBETRAGA>°@<$HAUPTWAEHRUNG>
°Anteil Ehefrau°°°@<EC57.FW10HBETRAGB>°@<$HAUPTWAEHRUNG>


@SCHRIFT "Arial" "Standard" "11"
@VERTANFANG X
@lZ4
@VERTENDE X
@FUSSANFANG

@TABS L,Z,R
@LINIE C HM 0,300
@SCHRIFT "Arial" "Standard" "8"

°@lZ201°°@lZ202
°°°571.for
@FUSSENDE
